table.weather {
	width:100%;
}

table.weather tr {
	
}

table.weather th {
	
}

table.weather td {
	
}

table.weather tr.even td {
	background-color:#ffffcc;
}

table.weather tr.even th {
	background-color:#ffffcc;	
}

table.weather tr.odd td {
	
}

table.weather tr.odd th {
	
}

/* WEATHER IMAGES
**********************************************/
ul#weatherImages {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	overflow:hidden;
	width:700px;
}

ul#weatherImages li {
	margin:1px 1px;
	padding:0px 0px 0px 0px;
	list-style:none;
	display:block;
	background:none;
	border:none;
	float:left;

}

ul#weatherImages li.seriesStart {
	clear:left;
}



/* PRETTY WEATHER
**********************************************/

div#weather {
	width: 620px;
	height: 400px;
	background: url('../images/layout/bgWeather.jpg') 0px 0px no-repeat;
	position: relative;
	z-index: 10;
}

div#weather p.location {
	color: #fff;
	font-style: italic;
	font-size: 1.1em;
	padding: 20px 0 0 20px;
}

div#weather table, div#weather td, div#weather th {
	border: 0px;
	padding: 0px;
	margin: 0px;
	background-color: transparent;
}

/*temperature*/

div#weather table.temp {
	width: 560px;
	height: 110px;
	position: absolute;
	z-index: 11;
	top: 50px;
	left: 40px;
	color: #fff;
}

div#weather table td.currentTemp {
	width: 200px;
	font-size: 80px;
	letter-spacing: -1px;
	height: 80px;
	line-height: 80px;
	padding-top: 10px;
}

div#weather table td.highLow {
	font-size: 18px;
	width: 140px;
	line-height: 26px;
	padding-top: 10px;
}

div#weather table td.time {
	font-size: 14px;
	font-style: italic;
	line-height: 26px;
	padding-top: 13px;
}

/*other measurements*/

div#weather table.conditions {
	width: 530px;
	height: 100px;
	position: absolute;
	z-index: 11;
	top: 200px;
	left: 50px;
	color: #023479;
	font-size: 1.2em;
}

div#weather table.conditions th, div#weather table.conditions td {
	padding: 5px 0 10px 0;
}

div#weather table.conditions th {
 	width: 156px;
	color: #023479;
	letter-spacing: 0px;
	padding-left: 34px;
}

div#weather table.conditions th.wind {
	background: transparent url('../images/icons/iconWind2.gif') 0px 4px no-repeat;
}
div#weather table.conditions th.humidity {
	background: transparent url('../images/icons/iconHumidity.gif') 0px 4px no-repeat;
}
div#weather table.conditions th.rain {
	background: transparent url('../images/icons/iconRain.gif') 0px 4px no-repeat;
}
div#weather table.conditions th.barometer {
	background: transparent url('../images/icons/iconBarometer.gif') 0px 3px no-repeat;
}

table.conditions td.data {
 	width: 140px;
	font-size: 16px;
}

table.conditions td.other {
 	font-style: italic;
	color: #0a529b;
	font-size: 14px;
}
